uuid: a8d6c62a-cf4a-4ece-a3dd-f30c8c06a11c
langcode: en
status: true
dependencies:
  module:
    - block_visibility_groups
  theme:
    - octavia
_core:
  default_config_hash: 1990al-_5VzpSBrFB6GjRI0swgVOQNLAnMSavQxb1GI
id: footer_copyleft
theme: octavia
region: footer_notice
weight: 0
provider: null
plugin: 'block_content:5eeea524-f31d-4a75-92aa-8f3d92925a9f'
settings:
  id: 'block_content:5eeea524-f31d-4a75-92aa-8f3d92925a9f'
  label: 'Footer copyleft'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
